Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back > Forums > Linux Forums > Linux - Software
User Name
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.


  Search this Thread
Old 09-12-2004, 06:12 PM   #1
LQ Newbie
Registered: Aug 2004
Posts: 22

Rep: Reputation: 15
What is gtk-gnome-1-2 branch??

configure:error: maybe you want the gtk-gnome-1-2 branch

has been a constantly recurring error while compiling pyGTK.

what in the world is it?


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
GTK 2.0 in dropline gnome? maginotjr Slackware 16 07-14-2005 04:27 PM
Gnome and GTK KrelianXgs Linux - Newbie 1 02-11-2005 07:29 PM
Gnome 2.6 in the current branch? (+Questions about Dropline) the who Slackware 6 05-06-2004 11:32 AM
GTK+ 1.2 doesn't work in GNOME 2! jenna_h Linux - Software 0 12-12-2002 09:41 PM
GTK+ 2.0 / Gnome 1.4.1 ??? dcm1878 Linux - Software 2 09-30-2002 07:48 PM

All times are GMT -5. The time now is 07:58 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration